## linux-meta-oracle 5.3.0.1002.2

=== debian/changelog ===
linux-meta-oracle (5.3.0.1002.2) eoan; urgency=medium

  * Bump ABI 5.3.0-1002

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 10 Oct 2019 15:01:04 +0200

linux-meta-oracle (5.3.0.1001.1) eoan; urgency=medium

  * Bump ABI 5.3.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - [Packaging] Update Vcs-Git for eoan

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 02 Oct 2019 09:52:35 -0500
