## linux-meta-oracle 5.3.0.1030.45

=== debian/changelog ===
linux-meta-oracle (5.3.0.1030.45) eoan; urgency=medium

  * Bump ABI 5.3.0-1030

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 12 Jul 2020 00:10:26 -0400

linux-meta-oracle (5.3.0.1029.44) eoan; urgency=medium

  * Bump ABI 5.3.0-1029

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 02 Jul 2020 16:18:33 -0700

linux-meta-oracle (5.3.0.1028.43) eoan; urgency=medium

  * Bump ABI 5.3.0-1028

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 25 Jun 2020 10:02:54 -0300

linux-meta-oracle (5.3.0.1027.42) eoan; urgency=medium

  * Bump ABI 5.3.0-1027

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 22 Jun 2020 09:11:53 -0300

linux-meta-oracle (5.3.0.1025.41) eoan; urgency=medium

  * Bump ABI 5.3.0-1025

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 10 Jun 2020 15:52:01 -0700

linux-meta-oracle (5.3.0.1024.40) eoan; urgency=medium

  * Bump ABI 5.3.0-1024

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 05 Jun 2020 10:24:11 +0200

linux-meta-oracle (5.3.0.1019.35) eoan; urgency=medium

  * Build and ship a signed wireguard.ko (LP: #1861284)
    - [Packaging] update-version -- add dkms-versions data to sync list
    - [Packaging] resync debian/dkms-versions from main package
    - [Packaging] expose versioned provides for contained dkms binaries
  * Bump upload number.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 03 Jun 2020 19:30:18 +0200

linux-meta-oracle (5.3.0.1019.34) eoan; urgency=medium

  * Bump ABI 5.3.0-1019

 -- Ian May <ian.may@canonical.com>  Wed, 27 May 2020 15:21:47 -0500

linux-meta-oracle (5.3.0.1018.33) eoan; urgency=medium

  * Bump ABI 5.3.0-1018

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 May 2020 12:45:50 +0200

linux-meta-oracle (5.3.0.1017.32) eoan; urgency=medium

  * Bump ABI 5.3.0-1017

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 30 Apr 2020 12:07:27 +0200

linux-meta-oracle (5.3.0.1016.31) eoan; urgency=medium

  * Bump ABI 5.3.0-1016

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 27 Apr 2020 00:23:17 -0400

linux-meta-oracle (5.3.0.1015.30) eoan; urgency=medium

  * Advance upload number to avoid conflict with backports.

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 24 Apr 2020 11:03:22 +0200

linux-meta-oracle (5.3.0.1015.16) eoan; urgency=medium

  * Bump ABI 5.3.0-1015

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 Apr 2020 10:06:42 +0200

linux-meta-oracle (5.3.0.1014.15) eoan; urgency=medium

  * Bump ABI 5.3.0-1014

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 30 Mar 2020 11:55:56 +0200

linux-meta-oracle (5.3.0.1013.14) eoan; urgency=medium

  * Bump ABI 5.3.0-1013

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Mar 2020 11:47:41 +0100

linux-meta-oracle (5.3.0.1012.13) eoan; urgency=medium

  * Bump ABI 5.3.0-1012

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 18 Mar 2020 03:16:26 -0400

linux-meta-oracle (5.3.0.1011.12) eoan; urgency=medium

  * Bump ABI 5.3.0-1011


 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 02 Mar 2020 17:37:42 -0800

linux-meta-oracle (5.3.0.1010.11) eoan; urgency=medium

  * Bump ABI 5.3.0-1010

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 17 Feb 2020 17:52:53 +0100

linux-meta-oracle (5.3.0.1009.10) eoan; urgency=medium

  * Bump ABI 5.3.0-1009

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 03 Feb 2020 02:11:26 -0500

linux-meta-oracle (5.3.0.1008.9) eoan; urgency=medium

  * Bump ABI 5.3.0-1008

 -- Manoj Iyer <manoj.iyer@canonical.com>  Thu, 05 Dec 2019 09:33:33 -0600

linux-meta-oracle (5.3.0.1007.8) eoan; urgency=medium

  * Bump ABI 5.3.0-1007

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 17 Nov 2019 21:25:27 -0500

linux-meta-oracle (5.3.0.1006.7) eoan; urgency=medium

  * Respin to include a regression fix

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 11 Nov 2019 15:06:02 +0100

linux-meta-oracle (5.3.0.1006.6) eoan; urgency=medium

  * Bump ABI 5.3.0-1006

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 06 Nov 2019 17:32:07 +0100

linux-meta-oracle (5.3.0.1005.5) eoan; urgency=medium

  * Bump ABI 5.3.0-1005

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 29 Oct 2019 21:04:54 -0400

linux-meta-oracle (5.3.0.1004.4) eoan; urgency=medium

  * Bump ABI 5.3.0-1004

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 24 Oct 2019 14:10:20 +0200

linux-meta-oracle (5.3.0.1003.3) eoan; urgency=medium

  * Bump ABI 5.3.0-1003

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 18 Oct 2019 14:49:46 -0300
