=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-oracle-headers-5.3.0-1002,
- linux-headers-5.3.0-1002-oracle,
-Vcs-Git: git+ssh://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-oracle/+git/eoan
+ linux-oracle-headers-5.3.0-1030,
+ linux-headers-5.3.0-1030-oracle,
+Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-oracle/+git/eoan
 
 Package: linux-headers-oracle
 Architecture: amd64
@@ -20,6 +20,7 @@
 Package: linux-image-oracle
 Architecture: amd64
 Section: kernel
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oracle, linux-modules-extra-${kernel-abi-version}-oracle [amd64]
 Description: Linux kernel image for Oracle systems.
  This package will always depend on the latest kernel image available
