## linux-meta-oracle 5.4.0.1009.9

=== debian/changelog ===
linux-meta-oracle (5.4.0.1009.9) focal; urgency=medium

  * Bump ABI 5.4.0-1009

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 10 Apr 2020 15:00:18 -0500

linux-meta-oracle (5.4.0.1008.8) focal; urgency=medium

  * Bump ABI 5.4.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment
    - [Packaging] Fix getting dkms package versions
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 03 Apr 2020 22:06:42 -0500

linux-meta-oracle (5.4.0.1007.7) focal; urgency=medium

  * Bump ABI 5.4.0-1007

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 27 Mar 2020 20:08:04 -0300

linux-meta-oracle (5.4.0.1006.6) focal; urgency=medium

  * Bump ABI 5.4.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Mar 2020 11:43:37 +0100

linux-meta-oracle (5.4.0.1005.5) focal; urgency=medium

  * Bump ABI 5.4.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Mar 2020 12:46:27 +0100

linux-meta-oracle (5.4.0.1004.4) focal; urgency=medium

  * Bump ABI 5.4.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 02 Mar 2020 12:10:42 +0100

linux-meta-oracle (5.4.0.1003.3) focal; urgency=medium

  * Bump ABI 5.4.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove variant Provides:

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Feb 2020 14:19:18 -0600

linux-meta-oracle (5.4.0.1002.2) focal; urgency=medium

  * Change source package name to linux-meta-oracle.

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Feb 2020 13:30:00 -0600

linux-meta-oracle-5.4 (5.4.0.1002.2) focal; urgency=medium

  * Bump ABI 5.4.0-1002

  * installing linux-modules-nvidia does not remove nvidia-dkms, and the kernel
    prioritizes the wrong version of the module from disk (LP: #1856414)
    - [Packaging] update-version -- add dkms-versions data to sync list
    - [Packaging] expose versioned provides for contained dkms binaries

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 15 Feb 2020 15:47:01 -0600

linux-meta-oracle-5.4 (5.4.0.1001.1) focal; urgency=medium

  * Bump ABI 5.4.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove transitional linux-signed packages
    - [Packaging] Update packaging from master

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 05 Feb 2020 15:31:23 -0600

linux-meta-oracle-5.4 (5.4.0.1000.0) focal; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 05 Feb 2020 14:03:09 -0600
