=== debian/control ===
Source: linux-meta-oracle
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
Build-Depends-Arch:
 linux-oracle-headers-5.4.0-1009,
 linux-headers-5.4.0-1009-oracle,
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-oracle/+git/focal

Package: linux-headers-oracle
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-oracle
Description: Linux kernel headers for Oracle systems.
 This package will always depend on the latest kernel headers available
 for Oracle systems.

Package: linux-image-oracle
Architecture: amd64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oracle, linux-modules-extra-${kernel-abi-version}-oracle [amd64]
Description: Linux kernel image for Oracle systems.
 This package will always depend on the latest kernel image available
 for Oracle systems.

Package: linux-tools-oracle
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-oracle
Description: Linux kernel versioned tools for Oracle systems.
 This package will always depend on the latest Linux kernel versioned tools
 available for Oracle systems.

Package: linux-oracle
Architecture: amd64
Section: kernel
Provides: kernel-testing--linux-oracle--full--oracle, kernel-testing--linux-oracle--full--preferred,
Depends: ${misc:Depends}, linux-image-oracle (= ${binary:Version}), linux-headers-oracle (= ${binary:Version})
Description: Complete Linux kernel for Oracle systems.
 This package will always depend on the latest complete Linux kernel available
 for Oracle systems.
