## linux-meta-oracle 5.4.0.1107.100

=== debian/changelog ===
linux-meta-oracle (5.4.0.1107.100) focal; urgency=medium

  * Bump ABI 5.4.0-1107

  * Miscellaneous Ubuntu changes
    - [packaging] Add dependency on microcode for amd64

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 15 Aug 2023 12:34:04 -0400

linux-meta-oracle (5.4.0.1106.99) focal; urgency=medium

  * Bump ABI 5.4.0-1106

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 13 Jul 2023 17:29:39 -0400

linux-meta-oracle (5.4.0.1105.98) focal; urgency=medium

  * Bump ABI 5.4.0-1105

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 11 Jul 2023 16:31:43 -0400

linux-meta-oracle (5.4.0.1104.97) focal; urgency=medium

  * Bump ABI 5.4.0-1104

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 20 Jun 2023 15:24:29 -0400

linux-meta-oracle (5.4.0.1103.96) focal; urgency=medium

  * Bump ABI 5.4.0-1103

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 26 May 2023 13:45:20 -0400

linux-meta-oracle (5.4.0.1102.95) focal; urgency=medium

  * Bump ABI 5.4.0-1102

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 18 May 2023 13:54:30 -0400

linux-meta-oracle (5.4.0.1101.94) focal; urgency=medium

  * Bump ABI 5.4.0-1101

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 20 Apr 2023 15:22:24 -0400

linux-meta-oracle (5.4.0.1100.93) focal; urgency=medium

  * Bump ABI 5.4.0-1100

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 22:37:16 -0300

linux-meta-oracle (5.4.0.1099.92) focal; urgency=medium

  * Bump ABI 5.4.0-1099

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 29 Mar 2023 20:34:03 -0400

linux-meta-oracle (5.4.0.1098.91) focal; urgency=medium

  * Bump ABI 5.4.0-1098

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Mar 2023 01:45:29 -0500

linux-meta-oracle (5.4.0.1097.90) focal; urgency=medium

  * Bump ABI 5.4.0-1097

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Mar 2023 00:34:30 -0500

linux-meta-oracle (5.4.0.1096.89) focal; urgency=medium

  * Bump ABI 5.4.0-1096

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 06 Mar 2023 02:00:58 -0500

linux-meta-oracle (5.4.0.1095.88) focal; urgency=medium

  * Bump ABI 5.4.0-1095

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 01 Mar 2023 16:27:58 -0500

linux-meta-oracle (5.4.0.1094.87) focal; urgency=medium

  * Bump ABI 5.4.0-1094

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 10 Feb 2023 10:50:53 -0500

linux-meta-oracle (5.4.0.1093.86) focal; urgency=medium

  * Bump ABI 5.4.0-1093

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 25 Jan 2023 10:55:03 -0800

linux-meta-oracle (5.4.0.1092.85) focal; urgency=medium

  * Bump ABI 5.4.0-1092

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 11:19:48 -0300

linux-meta-oracle (5.4.0.1091.84) focal; urgency=medium

  * Bump ABI 5.4.0-1091

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 30 Nov 2022 15:19:14 -0500

linux-meta-oracle (5.4.0.1087.83) focal; urgency=medium

  * Bump ABI 5.4.0-1087

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 19 Oct 2022 15:11:20 -0400

linux-meta-oracle (5.4.0.1086.82) focal; urgency=medium

  * Bump ABI 5.4.0-1086

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Oct 2022 00:33:47 -0300

linux-meta-oracle (5.4.0.1084.81) focal; urgency=medium

  * Bump ABI 5.4.0-1084

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 21 Sep 2022 15:06:05 -0400

linux-meta-oracle (5.4.0.1083.80) focal; urgency=medium

  * Bump ABI 5.4.0-1083

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 30 Aug 2022 13:04:42 -0400

linux-meta-oracle (5.4.0.1082.79) focal; urgency=medium

  * Bump ABI 5.4.0-1082

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 12 Aug 2022 10:59:33 -0400

linux-meta-oracle (5.4.0.1081.78) focal; urgency=medium

  * Bump ABI 5.4.0-1081

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 03:46:21 -0300

linux-meta-oracle (5.4.0.1080.77) focal; urgency=medium

  * Bump ABI 5.4.0-1080

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 14 Jul 2022 13:57:18 -0400

linux-meta-oracle (5.4.0.1079.76) focal; urgency=medium

  * Bump ABI 5.4.0-1079

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 22 Jun 2022 15:00:19 -0400

linux-meta-oracle (5.4.0.1076.75) focal; urgency=medium

  * Bump ABI 5.4.0-1076

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 22:24:20 -0300

linux-meta-oracle (5.4.0.1074.74) focal; urgency=medium

  * Bump ABI 5.4.0-1074

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 27 May 2022 13:25:13 -0400

linux-meta-oracle (5.4.0.1073.73) focal; urgency=medium

  * Bump ABI 5.4.0-1073

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Sun, 22 May 2022 18:11:11 -0400

linux-meta-oracle (5.4.0.1072.72) focal; urgency=medium

  * Bump ABI 5.4.0-1072

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 13 May 2022 15:00:56 -0400

linux-meta-oracle (5.4.0.1071.71) focal; urgency=medium

  * Bump ABI 5.4.0-1071

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 19 Apr 2022 12:47:59 -0400

linux-meta-oracle (5.4.0.1070.70) focal; urgency=medium

  * Bump ABI 5.4.0-1070

 -- Ian May <ian.may@canonical.com>  Tue, 05 Apr 2022 09:19:55 -0500

linux-meta-oracle (5.4.0.1069.69) focal; urgency=medium

  * Bump ABI 5.4.0-1069

  * Packaging resync (LP: #1786013)

