## linux-meta-oracle 5.4.0.1108.101

=== debian/changelog ===
linux-meta-oracle (5.4.0.1108.101) focal; urgency=medium

  * Bump ABI 5.4.0-1108

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 18 Aug 2023 12:53:10 -0400
