## linux-meta-oracle 5.4.0.1115.108

=== debian/changelog ===
linux-meta-oracle (5.4.0.1115.108) focal; urgency=medium

  * Bump ABI 5.4.0-1115

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Mon, 27 Nov 2023 20:06:05 -0500

linux-meta-oracle (5.4.0.1114.107) focal; urgency=medium

  * Bump ABI 5.4.0-1114

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 16 Nov 2023 15:04:02 -0500

linux-meta-oracle (5.4.0.1113.106) focal; urgency=medium

  * Bump ABI 5.4.0-1113

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 02 Nov 2023 12:38:46 -0400

linux-meta-oracle (5.4.0.1112.105) focal; urgency=medium

  * Bump ABI 5.4.0-1112

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 11 Oct 2023 16:02:54 -0400

linux-meta-oracle (5.4.0.1111.104) focal; urgency=medium

  * Bump ABI 5.4.0-1111

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 03 Oct 2023 13:48:32 -0400

linux-meta-oracle (5.4.0.1110.103) focal; urgency=medium

  * Bump ABI 5.4.0-1110

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Mon, 11 Sep 2023 15:59:06 -0400

linux-meta-oracle (5.4.0.1109.102) focal; urgency=medium

  * Bump ABI 5.4.0-1109

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 06 Sep 2023 18:54:03 -0400
