## linux-meta-oracle 5.4.0.1117.110

=== debian/changelog ===
linux-meta-oracle (5.4.0.1117.110) focal; urgency=medium

  * Bump ABI 5.4.0-1117

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 16 Jan 2024 12:18:17 -0500

linux-meta-oracle (5.4.0.1116.109) focal; urgency=medium

  * Bump ABI 5.4.0-1116

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 11 Jan 2024 12:16:43 -0500
