## linux-meta-oracle 5.4.0.1126.119

=== debian/changelog ===
linux-meta-oracle (5.4.0.1126.119) focal; urgency=medium

  * Bump ABI 5.4.0-1126

 -- Philip Cox <philip.cox@canonical.com>  Thu, 13 Jun 2024 13:34:42 -0400

linux-meta-oracle (5.4.0.1125.118) focal; urgency=medium

  * Bump ABI 5.4.0-1125

 -- Philip Cox <philip.cox@canonical.com>  Fri, 24 May 2024 15:49:31 -0400

linux-meta-oracle (5.4.0.1124.117) focal; urgency=medium

  * Bump ABI 5.4.0-1124

 -- Philip Cox <philip.cox@canonical.com>  Wed, 01 May 2024 09:47:41 -0400

linux-meta-oracle (5.4.0.1123.116) focal; urgency=medium

  * Bump ABI 5.4.0-1123

 -- Philip Cox <philip.cox@canonical.com>  Wed, 10 Apr 2024 09:24:54 -0400

linux-meta-oracle (5.4.0.1122.115) focal; urgency=medium

  * Bump ABI 5.4.0-1122

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 02 Apr 2024 14:04:32 -0400

linux-meta-oracle (5.4.0.1121.114) focal; urgency=medium

  * Bump ABI 5.4.0-1121

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 13 Mar 2024 11:55:32 -0400

linux-meta-oracle (5.4.0.1120.113) focal; urgency=medium

  * Bump ABI 5.4.0-1120

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Mon, 11 Mar 2024 14:45:25 -0400

linux-meta-oracle (5.4.0.1119.112) focal; urgency=medium

  * Bump ABI 5.4.0-1119

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 15 Feb 2024 12:43:23 -0500

linux-meta-oracle (5.4.0.1118.111) focal; urgency=medium

  * Bump ABI 5.4.0-1118

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 08 Feb 2024 12:57:42 -0500
