## linux-meta-oracle 5.4.0.1127.120

=== debian/changelog ===
linux-meta-oracle (5.4.0.1127.120) focal; urgency=medium

  * Bump ABI 5.4.0-1127

 -- Philip Cox <philip.cox@canonical.com>  Fri, 21 Jun 2024 13:53:04 -0400
