## linux-meta-oracle 5.4.0.1132.125

=== debian/changelog ===
linux-meta-oracle (5.4.0.1132.125) focal; urgency=medium

  * Bump ABI 5.4.0-1132

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 02 Sep 2024 12:36:02 +0200

linux-meta-oracle (5.4.0.1131.124) focal; urgency=medium

  * Bump ABI 5.4.0-1131

 -- Philip Cox <philip.cox@canonical.com>  Fri, 16 Aug 2024 16:16:00 -0400

linux-meta-oracle (5.4.0.1130.123) focal; urgency=medium

  * Bump ABI 5.4.0-1130

 -- Philip Cox <philip.cox@canonical.com>  Wed, 07 Aug 2024 10:22:08 -0400

linux-meta-oracle (5.4.0.1129.122) focal; urgency=medium

  * Bump ABI 5.4.0-1129

 -- Philip Cox <philip.cox@canonical.com>  Wed, 24 Jul 2024 11:27:39 +0300

linux-meta-oracle (5.4.0.1128.121) focal; urgency=medium

  * Bump ABI 5.4.0-1128

 -- Philip Cox <philip.cox@canonical.com>  Thu, 18 Jul 2024 12:23:35 +0300
