## linux-meta-oracle 5.4.0.1133.126

=== debian/changelog ===
linux-meta-oracle (5.4.0.1133.126) focal; urgency=medium

  * Bump ABI 5.4.0-1133

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 03 Oct 2024 13:59:52 -0400
