## linux-meta-oracle 5.4.0.1134.127

=== debian/changelog ===
linux-meta-oracle (5.4.0.1134.127) focal; urgency=medium

  * Bump ABI 5.4.0-1134

 -- Philip Cox <philip.cox@canonical.com>  Mon, 07 Oct 2024 10:35:13 -0400
