=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-oracle-headers-5.4.0-1133,
- linux-headers-5.4.0-1133-oracle,
+ linux-oracle-headers-5.4.0-1134,
+ linux-headers-5.4.0-1134-oracle,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-oracle/+git/focal
 
 Package: linux-headers-oracle-lts-20.04
