## linux-meta-oracle 5.4.0.1136.129

=== debian/changelog ===
linux-meta-oracle (5.4.0.1136.129) focal; urgency=medium

  * Bump ABI 5.4.0-1136

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Philip Cox <philip.cox@canonical.com>  Fri, 06 Dec 2024 08:28:56 -0500

linux-meta-oracle (5.4.0.1135.128) focal; urgency=medium

  * Bump ABI 5.4.0-1135

 -- Philip Cox <philip.cox@canonical.com>  Tue, 12 Nov 2024 14:02:34 -0500
