## linux-meta-oracle 5.4.0.1140.134

=== debian/changelog ===
linux-meta-oracle (5.4.0.1140.134) focal; urgency=medium


 -- Philip Cox <philip.cox@canonical.com>  Fri, 21 Mar 2025 12:26:56 -0400

linux-meta-oracle (5.4.0.1140.133) focal; urgency=medium

  * Bump ABI 5.4.0-1140

 -- Philip Cox <philip.cox@canonical.com>  Fri, 14 Mar 2025 13:13:43 -0400

linux-meta-oracle (5.4.0.1139.132) focal; urgency=medium

  * Bump ABI 5.4.0-1139

 -- Philip Cox <philip.cox@canonical.com>  Thu, 20 Feb 2025 09:27:09 -0500

linux-meta-oracle (5.4.0.1138.131) focal; urgency=medium

  * Bump ABI 5.4.0-1138

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 27 Jan 2025 11:57:59 -0300

linux-meta-oracle (5.4.0.1137.130) focal; urgency=medium

  * Bump ABI 5.4.0-1137

 -- Philip Cox <philip.cox@canonical.com>  Fri, 17 Jan 2025 14:44:09 -0500
