## linux-meta-oracle 5.4.0.1142.136

=== debian/changelog ===
linux-meta-oracle (5.4.0.1142.136) focal; urgency=medium

  * Bump ABI 5.4.0-1142

 -- Philip Cox <philip.cox@canonical.com>  Thu, 27 Mar 2025 13:00:19 -0400

linux-meta-oracle (5.4.0.1141.135) focal; urgency=medium

  * Bump ABI 5.4.0-1141

 -- Philip Cox <philip.cox@canonical.com>  Tue, 25 Mar 2025 08:14:29 -0400
