## linux-meta-oracle 5.4.0.1143.137

=== debian/changelog ===
linux-meta-oracle (5.4.0.1143.137) focal; urgency=medium

  * Bump ABI 5.4.0-1143

 -- Philip Cox <philip.cox@canonical.com>  Tue, 22 Apr 2025 12:46:28 -0400
