## linux-meta-oracle 5.4.0.1144.138

=== debian/changelog ===
linux-meta-oracle (5.4.0.1144.138) focal; urgency=medium

  * Bump ABI 5.4.0-1144

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Thu, 08 May 2025 08:36:14 -0400
