## linux-meta-oracle 5.4.0.1145.139

=== debian/changelog ===
linux-meta-oracle (5.4.0.1145.139) focal; urgency=medium

  * Bump ABI 5.4.0-1145

 -- Philip Cox <philip.cox@canonical.com>  Wed, 04 Jun 2025 06:04:24 -0400
