## linux-meta-oracle 5.4.0.1146.140

=== debian/changelog ===
linux-meta-oracle (5.4.0.1146.140) focal; urgency=medium

  * Bump ABI 5.4.0-1146

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Philip Cox <philip.cox@canonical.com>  Fri, 20 Jun 2025 14:08:04 -0400
