=== debian/control ===
--- 
+++ 
@@ -5,9 +5,45 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-oracle-headers-5.4.0-1145,
- linux-headers-5.4.0-1145-oracle,
+ linux-oracle-headers-5.4.0-1146,
+ linux-headers-5.4.0-1146-oracle,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-oracle/+git/focal
+
+Package: linux-headers-oracle-5.4
+Architecture: amd64 arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-oracle
+Description: Linux kernel headers for Oracle systems.
+ This package will always depend on the latest kernel headers available
+ for Oracle systems.
+
+Package: linux-image-oracle-5.4
+Architecture: amd64 arm64
+Section: kernel
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oracle, linux-modules-extra-${kernel-abi-version}-oracle, intel-microcode [amd64], amd64-microcode [amd64]
+Description: Linux kernel image for Oracle systems.
+ This package will always depend on the latest kernel image available
+ for Oracle systems.
+
+Package: linux-tools-oracle-5.4
+Architecture: amd64 arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-oracle
+Description: Linux kernel versioned tools for Oracle systems.
+ This package will always depend on the latest Linux kernel versioned tools
+ available for Oracle systems.
+
+Package: linux-oracle-5.4
+Architecture: amd64 arm64
+Section: kernel
+Provides: kernel-testing--linux-oracle--full--oracle, kernel-testing--linux-oracle--full--preferred,
+Depends: ${misc:Depends}, linux-image-oracle-5.4 (= ${binary:Version}), linux-headers-oracle-5.4 (= ${binary:Version})
+Description: Complete Linux kernel for Oracle systems.
+ This package will always depend on the latest complete Linux kernel available
+ for Oracle systems.
+
 
 Package: linux-headers-oracle-lts-20.04
 Architecture: amd64 arm64
@@ -38,7 +74,7 @@
 Package: linux-oracle-lts-20.04
 Architecture: amd64 arm64
 Section: kernel
-Provides: kernel-testing--linux-oracle--full--oracle, kernel-testing--linux-oracle--full--preferred,
+Provides:  
 Depends: ${misc:Depends}, linux-image-oracle-lts-20.04 (= ${binary:Version}), linux-headers-oracle-lts-20.04 (= ${binary:Version})
 Description: Complete Linux kernel for Oracle systems.
  This package will always depend on the latest complete Linux kernel available
