## linux-meta-oracle 5.4.0.1147.141

=== debian/changelog ===
linux-meta-oracle (5.4.0.1147.141) focal; urgency=medium

  * Bump ABI 5.4.0-1147

 -- Philip Cox <philip.cox@canonical.com>  Thu, 17 Jul 2025 13:53:28 -0400
