## linux-meta-oracle 5.4.0.1149.143

=== debian/changelog ===
linux-meta-oracle (5.4.0.1149.143) focal; urgency=medium

  * Bump ABI 5.4.0-1149

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 06 Oct 2025 20:04:26 -0300

linux-meta-oracle (5.4.0.1148.142) focal; urgency=medium

  * Bump ABI 5.4.0-1148

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 01 Sep 2025 18:06:24 -0300
