## linux-meta-oracle 5.4.0.1150.144

=== debian/changelog ===
linux-meta-oracle (5.4.0.1150.144) focal; urgency=medium

  * Bump ABI 5.4.0-1150

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 03 Nov 2025 04:56:50 -0300
